

/* base.css 全共通CSS */


/*	全共通
================================================== */
* {
	/*font-family: "ヒラギノ角ゴ Pro W3", Osaka, "ＭＳ Ｐゴシック", sans-serif;*/
	font-family: Osaka, "ＭＳ Ｐゴシック", Arial, Helvetica, sans-serif;
	
	margin: 0;
	padding: 0;
	border: none;
	/*font-size: 100%;
	font-weight: normal;*/
	font-style: normal;
	
	}

body {
	text-align: center;
	}

body div {
	text-align: left;
	margin: 0 auto;
	
	background: #FFFFFF;
	}

/*	一部共通
================================================== */
	

/*	ヘッダー
================================================== */
div#head {
	width: 800px;
	height: 100px;
	
	background-color: #228129;
	}

div#head h1 {
	padding: 15px 0 0 20px;
	}

div#head p {
	margin-top: -73px;
	margin-left: 700px;
	}


/*	全共通ナビゲーション
================================================== */
div#navi {
	width: 800px;
	height: 37px;
	
	margin-top: 10px;
	margin-bottom: 15px;
	}

div#navi ul {
	list-style: none;
	}

div#navi ul li {
	float: left;
	}

div#navi ul li a {
	margin-left: 32px;
	}


div#naviEng {
	width: 800px;
	height: 37px;
	
	margin-top: 10px;
	margin-bottom: 15px;
	}

div#naviEng ul {
	list-style: none;
	}

div#naviEng ul li {
	float: left;
	}

div#naviEng ul li a {
	margin-left: 32px;
	}


/*	フッター
================================================== */
div#foot {
	clear: both;
	width: 800px;
	
	margin-top: 20px;
	margin-bottom: 7px;
	}

div#foot .title {
	width: 800px;
	
	background-color: #228129;
	margin-bottom: 3px;
	
	text-align: right;
	}
	
div#foot .title img {
	margin-right: 20px;
	}

div#foot ul {
	margin-left: 36px;
	list-style: none;
	}

div#foot li {
	float: left;
	}

div#foot li a {
	margin-right: 20px;
	}

div#foot .copy img {
	margin-left: 127px;
	}

div#foot .copyEng img {
	margin-left: 87px;
	}


/*	フッター
================================================== */

div#frame {
	width: 800px;
	border-top: #CBBC88 40px solid;
	border-bottom: #CBBC88 40px solid;
	border-right: #CBBC88 50px solid;
	border-left: #CBBC88 50px solid;
	}

/* *** eof *** */
